/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.top-menu a[data-depth="0"] {
    font-weight: 600;
    padding: .375rem .175rem .375rem .175rem;
}
#header .header-top a[data-depth="0"] {
	color: #808080;
	font-weight: 400;
}
#header .menu>ul>li {
	padding-left: .175rem;
}

#header .menu>ul>li:nth-child(1) {
	border-left: none;
}

.top-menu a[data-depth="0"] {
    padding-left: .1875rem;
}
#header .header-nav {
    margin-bottom: 10px;
}
#header .header-top {
    padding-bottom: 0.63rem;
}
#_desktop_language_selector .dropdown .expand-more {
    color: #fff;
}
#top-menu {
	margin-top: 20px;
	font-size: 120%;
}
#header .header-top .position-static {
	text-align: center;
}

.top-menu .sub-menu ul[data-depth="1"]>li {
    float: unset;
}

span#pmt-label-ps_wirepayment {
	padding-left: 50px;
    background-image: url(../../../../modules/ps_wirepayment/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
}
span#pmt-label-everypay {
	padding-left: 75px;
    background-image: url(../../../../img/visa_master.png);
    background-size: contain;
    background-repeat: no-repeat;
}
span#pmt-label-banklinkswed {
	padding-left: 50px;
    background-image: url(../../../../modules/banklinkswed/banklinkswed.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
span#pmt-label-banklinkseb {
	padding-left: 50px;
    background-image: url(../../../../modules/banklinkseb/banklinkseb.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
span#pmt-label-banklinknordeaipizza {
	padding-left: 75px;
    background-image: url(../../../../modules/banklinknordeaipizza/banklinknordeaipizza.gif);
    background-size: 65px;
    background-repeat: no-repeat;
}	

.tabs {
	display: none;
}

.product-prices div {
    font-size: 150%;
	color: #ff6978;
}
.product-prices .tax-shipping-delivery-label {
    display: none;
}
#header .logo {
    max-width: 120px;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    border-bottom: none;
}
#block-reassurance li .block-reassurance-item, #block-reassurance span, #product #block-reassurance span {
    font-weight: 400;
}
#product #content {
    max-width: 100%;
}
.product-information p, .product-actions .control-label {
    font-size: 1rem;
}

#header .header-nav #_desktop_contact_link #contact-link {
	margin-top: unset;
}
#contact-link a, #contact-link, #header .user-info a { 
	color: #fff;
}
#contact-link a:hover, #header .user-info a:hover {
	color: #888;
}
#footer .footer-container {
	border-top: 9px solid #ff6978;
}
#custom-text {
	padding: unset;
}
#header .header-nav, #header .header-banner {
	background: #ff6978;
}
#header .header-banner {
	height: 10px;
}
.products-section-title {
	color: #7a7a7a;
}
#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
    color: #ff6978;
}
.block-categories , #search_filters, #search_filters_brands, #search_filters_suppliers {
    box-shadow: unset;
    background: unset;
}
.block-categories {     
	margin-top: 2.2rem; 
	margin-bottom: -1.563rem;
}
.block-categories a, #search_filters p {
    color: #888;
}
.h1, .h2, .h3, label {
    color: #888;
}
.radio-label {
	text-transform: uppercase;
}
.input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
	background-color: #ff6978;
	color: #fff; 
	border-color: #ff6978;
	text-transform: uppercase;
}

#product #block-reassurance {
    box-shadow: unset;
    background: unset;
    color: #888;
}
.h5 {
	color: #888;
}
#header .top-menu a {
	color: #888;
}
.top-menu .sub-menu {
	width: unset;
	min-width: unset;
}
.top-menu .sub-menu.collapse {
	top: 94px;
    left: auto;
}
#blockcart-modal .modal-header {
    background: #ff6978;
}
.product-line-actions .product-price, .cart-line-product-actions .material-icons {
	color: #888;
}
#header .top-menu li.current a,
#header .top-menu a[data-depth="0"]:hover {
	border-bottom: 2px solid #ff6978;
}
.block-contact,
.block-contact .block-contact-title, .linklist .blockcms-title a,
#block_myaccount_infos .myaccount-title a {
	color: #888;
}